# Uses of Class
org.eclipse.net4j.util.ui.ComboAutoCompleter

Packages that use ComboAutoCompleter
Package
Description
org.eclipse.net4j.util.ui
Reusable UI components.

## Uses of ComboAutoCompleter in org.eclipse.net4j.util.ui

Methods in org.eclipse.net4j.util.ui with parameters of type ComboAutoCompleter
Modifier and Type
Method
Description
`static void`
ComboAutoCompleter.`attach(ComboViewer viewer, ComboAutoCompleter completer)`